<?php
/**
 * The template for displaying search results pages.
 *
 * @package Purosa
 */

get_header(); ?>

<div class="section-wrap main-content pt-0">

	<!-- Page Title -->
	<div class="page-title-holder text-center">
		<div class="container">
			<div class="page-title-holder__inner">
				<h1 class="page-title-holder__title">
					<?php printf( esc_html__( 'Search Results for: %s', 'purosa' ), '<span>' . get_search_query() . '</span>' ); ?>
				</h1>
			</div>			
		</div>		
	</div>

	<div class="container">
		<main class="site-main">

			<!-- Grid Layout -->
			<?php get_template_part( 'template-parts/grid-layout' ); ?>

			<!-- Pagination -->
			<?php purosa_post_pagination(); ?>

		</main>
	</div> <!-- .container -->
</div>
<?php get_footer(); ?>