<?php
/**
 * Newsletter Wide
 *
 * @package Purosa
 */
?>

<?php if ( is_active_sidebar( 'purosa-newsletter-wide' ) && get_theme_mod( 'purosa_newsletter_show', true ) ) :
	$bg_image = get_theme_mod( 'purosa_newsletter_image', get_template_directory_uri() . '/assets/img/defaults/newsletter_img.jpg' ); ?>

	<section class="section-wrap newsletter-wide full-overlay full-overlay--70" style="background-image: url(<?php echo esc_url( $bg_image ) ?>)">
		<div class="container">
			<div class="newsletter-wide__container">
				<?php dynamic_sidebar( 'purosa-newsletter-wide' ); ?>
			</div>
		</div>
	</section>	
<?php endif; ?>